package de.oaa.xxx.aufgaben;

import java.util.UUID;

public class AufgabenGruppeDisplay {

    private UUID gruppenId;
    private String name;
    private String beschreibung;
    private UUID userId;
    private boolean privateGruppe;
    private String bild;
    private String von;

    public UUID getGruppenId() { return gruppenId; }
    public void setGruppenId(UUID gruppenId) { this.gruppenId = gruppenId; }

    public String getName() { return name; }
    public void setName(String name) { this.name = name; }

    public String getBeschreibung() { return beschreibung; }
    public void setBeschreibung(String beschreibung) { this.beschreibung = beschreibung; }

    public UUID getUserId() { return userId; }
    public void setUserId(UUID userId) { this.userId = userId; }

    public boolean isPrivateGruppe() { return privateGruppe; }
    public void setPrivateGruppe(boolean privateGruppe) { this.privateGruppe = privateGruppe; }

    public String getBild() { return bild; }
    public void setBild(String bild) { this.bild = bild; }

    public String getVon() { return von; }
    public void setVon(String von) { this.von = von; }
}
